Subject: Glow-in-the-dark stakes for Garden Path

From: Mike & BJ Jenkins <[email-masked]>
Date: 1 Mar 1995 14:47:48 GMT

Someone told me they saw for sale in a garden catalog, some 12" -14"
garden stakes, that collected daylight and would glow in the dark for
quite a while at night.  Has anyone seen these, and if so, will you
please send me the source?  Please e-mail.  And thank you very much !